
<section class="container">
    <div class="columns features">
        <div class="column is-8">
            <div class="card is-shady">
      
                <div class="card-image">
                    <figure class="image is-4by3">
                        <%= image_tag @campaign.image %>
                    </figure>
                </div>

                <div class="card-content">
                    <div class="content">
                        <h2 class="title has-text-centered"><%= @campaign.title %></h2>
                        <p><%= @campaign.description %></p>
                        <time datetime="2016-1-1"><%= @campaign.created_at %></time>
                    </div>
                </div>
                <% if @campaign.blocked %>
                    <div class="has-text-centered">
                        <i><%= @likes %> gostaram</i>
                    </div>
                    <div class="has-text-centered">
                        <i><%= @dislikes %> não gostaram</i>
                    </div>
                <% else %>
                    <div class="has-text-centered">
                        <i id="liked"></i>
                        <i id="disliked"></i>
                    </div>
                <% end %>
            </div>
        </div>
    </div>
</section>
